@charset "UTF-8";
/* -------------------------------
	home
-------------------------------- */
.home_box {
  border: solid 4px #000;
  border-radius: 3px;
  padding: 0 55px;
  margin-bottom: 50px;
  position: relative;
}
.home_box h3 {
  font-size: 50px;
  font-weight: 900;
  line-height: 1.3;
  letter-spacing: 0.05em;
  padding: 0.3em 0 0.6em;
  margin: 0;
}
.home_box h3 small {
  font-size: 0.75em;
  font-weight: 400;
  display: block;
}
.home_box ul {
  font-size: 24px;
  line-height: 1.4667;
  list-style: none;
  padding: 0;
  margin-bottom: 0.5em;
  position: relative;
}
.home_box ul li {
  color: #000;
  padding-left: 1em;
  position: relative;
}
.home_box ul li:before {
  content: "●";
  position: absolute;
  left: 0;
}
.home_box p {
  font-size: 22px;
  line-height: 1.37;
}
.home_box > img {
  position: absolute;
  right: 0;
  bottom: 0;
}

/**/
.home_sec_1 {
  color: #e5003d;
  border-color: #e5003d;
}
.home_sec_1 > img {
  margin: 0 -20px 0 0;
}
.home_sec_1 ul li:before {
  color: #e5003d;
}

.home_sec_2 {
  color: #40af36;
  border-color: #40af36;
}
.home_sec_2 > img {
  top: 0;
  bottom: auto;
  margin: -30px 10px 0 0;
}
.home_sec_2 ul li:before {
  color: #40af36;
}

.home_sec_3 {
  color: #0078c4;
  border-color: #0078c4;
}
.home_sec_3 > img {
  margin: 0 -27px -10px 0;
}
.home_sec_3 ul li {
  line-height: 1.857;
}
.home_sec_3 ul li:before {
  color: #0078c4;
}

/* -------------------------------
	service
-------------------------------- */
.service_article {
  position: relative;
}
.service_article h3 {
  color: #1f2b62;
  font-weight: 900;
  text-align: center;
}
.service_article .columns {
  padding: 0 25px 40px;
  border: solid 7px #1f2b62;
  border-top: none;
  position: relative;
}
.service_article .columns + .columns {
  margin-top: 50px;
}
.service_article .columns h4 {
  color: #fff100;
  font-weight: 700;
  letter-spacing: 0.07em;
  text-align: center;
  padding: 10px 0;
  margin: 0 -25px;
  margin-bottom: 40px;
  background-color: #1f2b62;
}
.service_article .columns ul {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
}
.service_article .columns ul li {
  color: #1f2b62;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.06em;
  padding-left: 61px;
  padding-right: 25px;
  margin: 0.3em 0;
  float: left;
  width: 100%;
  position: relative;
}
.service_article .columns ul li:before {
  color: #1f2b62;
  content: "●";
  position: absolute;
  left: 0;
  margin-left: 25px;
}
.service_article .columns .li_col2 {
  width: 50%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.service_article .support {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0 40px 25px 0;
}

/* -------------------------------
	price
-------------------------------- */
.price_ttl_a {
  color: #1f2b62;
  font-weight: 900;
  letter-spacing: 0.5em;
  text-align: center;
}
.price_ttl_a:before, .price_ttl_a:after {
  content: "・・・";
  font-size: 46px;
  letter-spacing: normal;
}

.price_list_a {
  list-style: none;
  padding: 0;
  border: solid 2px #1f2b62;
}
.price_list_a li {
  line-height: 150px;
  text-align: center;
  border-bottom: solid 1px #1f2b62;
}
.price_list_a li:last-child {
  border-bottom: none;
}
.price_list_a li:nth-child(1) {
  background-color: #f2bcab;
}
.price_list_a li:nth-child(2) {
  background-color: #f3daa0;
}
.price_list_a li:nth-child(3) {
  background-color: #dde6c1;
}

.price_rei {
  list-style: none;
  padding: 0 11px;
  background-color: #fbf9d5;
}
.price_rei li {
  text-align: center;
  padding: 30px 0;
  border-bottom: dashed 1px #000;
}
.price_rei li:last-child {
  border-bottom: none;
}

/* -------------------------------
	contact
-------------------------------- */
.contactform * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contactform dl.mailform {
  overflow: hidden;
}
.contactform dl.mailform dt {
  color: #1f2b62;
  font-weight: 900;
  line-height: 1.32;
  padding-top: 0.5em;
  float: left;
  clear: left;
  width: 30%;
}
.contactform dl.mailform dt small {
  font-weight: 300;
}
.contactform dl.mailform dd {
  line-height: 1.32;
  padding-left: 31%;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: dotted 1px #000;
}
.contactform dl.mailform dd.line_no {
  border-bottom: none;
  padding-bottom: 0;
}
.contactform dl.mailform .wwall {
  width: 100%;
  padding-left: 0;
}
.contactform p.error {
  color: #e5003d;
  line-height: normal;
  letter-spacing: normal;
  margin: 0;
}
.contactform .inlinebox {
  margin: 0 -15px;
  overflow: hidden;
}
.contactform .inlinebox > div {
  letter-spacing: -.4em;
  float: left;
  width: 50%;
  padding: 0 15px;
}
.contactform .inlinebox > div input, .contactform .inlinebox > div span {
  letter-spacing: normal;
  display: inline-block;
}
.contactform .inlinebox > div input {
  width: 75%;
  text-align: center;
}
.contactform .inlinebox > div span {
  width: 25%;
  text-align: center;
}
.contactform .full {
  width: 100%;
}
.contactform input[type="text"], .contactform input[type="tel"], .contactform input[type="email"], .contactform textarea {
  line-height: 1.3;
  padding: 10px;
  border: 3px solid #1f2b62;
  border-radius: 10px;
}
.contactform input[type="text"]:-moz-placeholder, .contactform input[type="tel"]:-moz-placeholder, .contactform input[type="email"]:-moz-placeholder, .contactform textarea:-moz-placeholder {
  color: #aaa;
}
.contactform input[type="text"]::-webkit-input-placeholder, .contactform input[type="tel"]::-webkit-input-placeholder, .contactform input[type="email"]::-webkit-input-placeholder, .contactform textarea::-webkit-input-placeholder {
  color: #aaa;
}
.contactform input[type="text"]:-ms-input-placeholder, .contactform input[type="tel"]:-ms-input-placeholder, .contactform input[type="email"]:-ms-input-placeholder, .contactform textarea:-ms-input-placeholder {
  color: #aaa;
}
.contactform input:focus[type="text"], .contactform input:focus[type="tel"], .contactform input:focus[type="email"], .contactform textarea:focus {
  background-color: #FFFFF7;
  outline: none;
}
.contactform textarea {
  height: 6.5em;
}
.contactform .error input[type="text"], .contactform .error input[type="tel"], .contactform .error input[type="email"], .contactform .error textarea {
  background-color: #FFEDED;
}
.contactform input[type="submit"], .contactform input[type="reset"], .contactform input[type="button"] {
  color: #fff;
  line-height: 1.2;
  background-color: #4cc0cd;
  border: none;
  padding: 5px 30px;
  margin: 0 10px;
  outline: none;
  -moz-border-radius: 1.5em;
  -webkit-border-radius: 1.5em;
  border-radius: 1.5em;
}
.contactform input[type="submit"]:hover, .contactform input[type="reset"]:hover, .contactform input[type="button"]:hover {
  outline: none;
  opacity: 0.7;
}
.contactform input[type="submit"] {
  background-color: #1f2b62;
}
.contactform input[type="reset"], .contactform input[type="button"] {
  background-color: #999999;
}

.error_messes {
  display: inline-block;
  text-align: left;
  font-size: 14px;
  color: #e50012;
}

.buttons {
  margin-top: 30px;
}
